body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #333333;
}

#tm_slider_container {
	margin: none;
	width: 50px;
}

#header {
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	height: 42px;
	width: 490px;
	margin-bottom: 20px;
}

#button {
	height: 32px;
	width: 184px;
	margin: auto;
}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class {
	border:none;
}

.the_menu {
	display:none;
	width:300px;
	border: 1px solid #1c1c1c;

font: 0/0 a;
position: relative;
z-index: 8;
top: 10px;
left: -1px;
width: 100%;

	height:0px;
-webkit-box-shadow: 0 1px 7px #9a9a9a;
-moz-box-shadow: 0 1px 7px #9a9a9a;
box-shadow: 0 1px 7px #9a9a9a;
border: 1px solid #DEDEDE;
border-color: rgba(154, 154, 154, 0.5);
border-top-color: rgba(154, 154, 154, 0.4);
border-bottom-color: rgba(154, 154, 154, 0.6);
	background-color: #fff;

}

.the_menu li {
	background-color: #fff;
}

.the_menu li a {
	text-decoration:underline; 
	padding:2px 10px;
	display:block;
}

.the_menu li a:hover {
	padding:2px 10px;
	color: red !important;

}
.clicked{
	text-decoration:none;
	height: 160px;
}


.the_menu_tail{
	display:none;
	position: relative;
	z-index: 9;
	top: 0;
	background:url('../_design/tail.gif');
	width:13px;
	height:8px;
	margin-left: 6px;
	margin-bottom:-11px;
}



/* popup */

.add_info {
    width: 661px;
    height: 320px;
    background: url('/_design/popup/bg_cart_add.png');
    overflow: hidden;
}
.add_info #cmd_close{
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 15px;
    right: 15px;
    background: url('/_design/popup/bg_x.png') no-repeat 0px 0px;
}
.wss_popup .inner {
    margin: 10px 10px 50px;
}

.ppcpt{
    position:absolute;
    font:bold 22px Arial;
    left:30px;
    top:28px;
}
.ppcpt a{
    color:#55b7f2;
    font:bold 22px Arial;
}
.add_info #cmd_close:hover {
    background: url('/_design/popup/bg_x.png') no-repeat -39px 0px;
}